﻿@charset "utf-8";
/*--------------------------------------------------------------------------------------------------
CSS Styles for <hausfabrik>.

version:   1.0
--------------------------------------------------------------------------------------------------*/

/* =CSS Reset
--------------------------------------------------------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
ul.style1 {
	list-style: disc outside;
    margin: 15px 25px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End CSS Reset
--------------------------------------------------------------------------------------------------*/

/* =Toolkit
--------------------------------------------------------------------------------------------------*/

/* Micro Clearfix Hack by Nicholas Gallagher (http://nicolasgallagher.com/micro-clearfix-hack/) */
/* For modern browsers */ 
.cf:before, .cf:after {
	content:"";
	display:table;
}
.cf:after {
	clear:both;
}
.clear {
	clear: both;
	overflow: hidden;
	width: 100%;
}
/* general purpose classes */
.nodisplay {
	display:none;
}
.nodisplay_strict {
	display:none !important;
}
.inlineblock {
	display: inline-block;
}
.alignleft {
	float:left;
}
.alignright {
	float:right;
}
.textalignleft {
	text-align:left;
}
.textalignright {
	text-align:right;
}
.textaligncenter {
	text-align:center;
}
/* End Toolkit
--------------------------------------------------------------------------------------------------*/

html, body {
	height: 100%;
}
p {
	margin: 10px 0;
}
i {
	font-style: italic;
}
b {
	font-weight: bold;
}
small {
	font-size: 9pt;
}
a {-webkit-transition: color 200ms ease-in-out; -moz-transition: color 200ms ease-in-out; -o-transition: color 200ms ease-in-out; transition: color 200ms ease-in-out;}
.container {
	width: 1000px;
	margin: 0 auto;
}
/* =Typography
--------------------------------------------------------------------------------------------------*/

/* Setting up the fonts */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	background: #f0f0f0;
}
/* End Typography
--------------------------------------------------------------------------------------------------*/

/* =Links
--------------------------------------------------------------------------------------------------*/
a {
	outline: none !important;
	text-decoration: none;
	color:#0d5598;
}
a:hover {
	color: #00697C;
}
/*fonts */
@font-face {
 font-family: 'MetaBoldRoman';
 src: url('../fonts/ufonts.com_meta-bold-roman-webfont.eot');
 src: url('../fonts/ufonts.com_meta-bold-roman-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/ufonts.com_meta-bold-roman-webfont.woff') format('woff'),  url('../fonts/ufonts.com_meta-bold-roman-webfont.ttf') format('truetype'),  url('../fonts/ufonts.com_meta-bold-roman-webfont.svg#MetaBoldRoman') format('svg');
 font-weight: normal;
 font-style: normal;
}
/* End Links
--------------------------------------------------------------------------------------------------*/

#header {
	float: left;
	width: 100%;
	font-family: 'MetaBoldRoman';
}
/* =Header
--------------------------------------------------------------------------------------------------*/
#header {
	height: 89px;
	background: url(../img/bgi/header-bg.gif) repeat-x left top;
}
#header #logo {
	float: left;
	width:250px;
	height: 88px;
	margin: 6px 0 -4px -24px;
}
#header #menu {
	float: right;
	height: 89px;
	float: left;
	width: 750px;
}
#header #menu ul {
	width: 750px;
	float: left;
	font-family: 'MetaBoldRoman';
}
#header #menu ul li {
	float: left;
	background: url(../img/bgi/menulibg.gif) no-repeat right bottom;
	height: 89px;
	padding: 0 1px 0 0;
}
#header #menu ul li.last {
	background: none;
}
#header #menu ul li a {
	float: left;
	height: 89px;
	line-height: 89px;
	color: #fff;
	padding: 0 25px;
	font-size: 18px;
	font-weight: normal;
}
#header #menu ul li a:hover, #header #menu ul li a.active {
	background: url(../img/bgi/menubg.gif) no-repeat center top;
}
/* End Header
--------------------------------------------------------------------------------------------------*/
/* =Main Content
--------------------------------------------------------------------------------------------------*/
#container {
	clear: both;
	overflow: hidden;
	padding-bottom: 70px;
}
#wrapper {
	clear: both;
	margin: 0 auto 0 auto;
	width: 1000px;
	min-height: 700px;
	padding: 24px 0 13px 0;
	overflow: hidden;
	background: #fff;
	-webkit-box-shadow: #ccc 0 0.1em 2em;
	-moz-box-shadow: #ccc 0 0.1em 2em;
	box-shadow: #ccc 0 0.1em 2em;
	behavior: url(js/pie.htc);
}
#footer {
	clear: both;
	margin: 0 auto 0 auto;
	width: 1000px;
	margin-bottom: 20px;
	padding: 10px 0;
	color: #969696;
}
#footer ul li {
	float: right;
	padding: 0 5px 0 20px;
}
#footer ul li a {
	color: #969696;
}
#footer ul li a:hover {
	color: #727272;
}

#footer ul.domains {
	margin-top: 10px;
}

#footer ul.domains li {
	float: left !important;
	text-align: justify;
	padding: 3px 10px 3px 3px;
}

#footer h3 {
	color: #727272;
}

/* =Left Side Content
--------------------------------------------------------------------------------------------------*/
.content {
	float: left;
	padding: 0 0 0 21px;
	width: 637px;
	font-size: 13px;
}

.content.large, .parking .content {
	width: 955px;
}
/* =Banner
--------------------------------------------------------------------------------------------------*/

#slider li .banner-title {
	position: absolute;
	width: 620px;
	background: url(../img/bgi/slider-title.png) repeat-x left top;
	height: 42px;
	left: 0;
	bottom: 0;
	color: #fff;
	line-height: 42px;
	font-size: 18px;
	padding: 0 0 0 17px;
	font-family: 'MetaBoldRoman';
}
.slider-main {
}
.slide-show {
	float:left;
	width: 637px;
	height: 184px;
	position: relative;
}
.sliderbutton {
	float:left;
	width:32px;
}
#slider {
	float:left;
	position:relative;
	overflow:auto;
	width: 637px;
	height: 184px;
}
#slider ul {
	position:absolute;
	list-style:none;
	top:0;
	left:0;
	padding:0px;
	margin:0px;
}
#slider li {
	float:left;
	width: 637px;
	height: 184px;
	position: relative;
}
#slider li img {
	width: 637px;
	height: 184px;
}
.pagination {
	float: left;
	width: 980px;
	list-style:none;
	height:25px;
	margin:5px 0 0 446px;
	clear: left;
	display: none;
}
.pagination li {
	float:left;
	cursor:pointer;
	background: url(../images/page1.gif) no-repeat center top;
	margin:0 4px 0 0;
	text-align:center;
	width: 14px;
	height:14px;
	font-size: 0;
}
.pagination li:hover {
	background: url(../images/pagehover.gif) no-repeat center top;
}
li.current {
	background: url(../images/pagehover.gif) no-repeat center top;
}
li#content {
	width:464px;
	height:270px;
	padding:15px 28px 15px 18px
}
.slider-button-bag {
	background:url(../images/slider-arrows-bg.png) no-repeat left top;
	width:713px;
	float:left;
	height:56px;
	position:relative;
}
.slide-show #prev {
	height:37px;
	width: 40px;
	left:7px;
	top:112px;
	position:absolute;
	z-index: 99999999;
	cursor: pointer;
	display: none;
}
.slide-show #next {
	height: 37px;
	right:7px;
	width: 40px;
	top:112px;
	position:absolute;
	z-index: 999999;
	cursor: pointer;
	display: none;
}
#slider li .slider-text {
	width: 601px;
	height: 45px;
	background: url(../images/slider-title.png) repeat-x left top;
	left: 3px;
	color: #fff;
	bottom: 10px;
	line-height: 50px;
	font-style: italic;
	padding: 0 0 0 13px;
	position: absolute;
	z-index: 9999999;
}
/* Ends Banner
--------------------------------------------------------------------------------------------------*/

.main {
	clear: both;
	overflow: hidden;
	width: 637px;
	padding: 24px 0 0 0;
}
.column1 {
	float: left;
	padding: 0 0 0 5px;
	width: 335px;
}
.column1 h2 {
	padding: 0 0 0 7px;
}

h1 {
	margin-bottom:15px;
	font-size: 22px;
	color:#036;
}
.parking h1 {
	margin: 15px 0 10px 0;
	font: 24px Georgia, Verdana;
	color: #036;
	padding-bottom: 10px;
	border-bottom: 1px solid #F0F0F0;
}
h2 {
	margin: 25px 0 0 0;
	font-size: 16px;
	color: #0d5598;
	font-weight: bold;
}
h3 {
	margin: 15px 0 0 0;
	font-size: 14px;
    color: #000;
    font-weight: bold;
}
hr {
	border-top: 1px solid #F0F0F0;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.box {
	margin: 10px 0;
	padding: 10px;
	background-color: #ECF6FF;
	color
	-webkit-box-shadow: 1px 1px 5px rgba(200, 200, 200, 0.5);
	-moz-box-shadow:    1px 1px 5px rgba(200, 200, 200, 0.5);
	box-shadow:         1px 1px 5px rgba(200, 200, 200, 0.5);
}
.box > *:first-child {
	margin-top: 0;
}

.services-list {
	padding: 10px 0 15px 7px;
	margin: 13px 0 0 0;
}
.services-list li {
	float: none;
	margin: 4px 0 0 0;
	padding: 0 0 0 15px;
	background: url(../img/bgi/servicelist.gif) no-repeat left 8px;
	font-size: 14px;
	color: #797979;
	line-height: 20px;
}
.column1 .services-list {
	float: left;
	width: 266px;
	border-top: 1px solid #dfdfdf;
	border-bottom: 1px solid #dfdfdf;
	overflow: hidden;
}
.column2 {
	padding: 0 0 0 0px;
	width: 297px;
}
.services-list2 {
	width: 273px;
	padding-left: 0;
}
.more-info {
	clear: left;
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #0d5598;
	text-decoration: underline;
	margin: 7px 0 0 0;
	float: left;
}
.more-info:hover {
	text-decoration: none;
}
.register {
	float: left;
	clear: left;
	margin: 16px 0 0 0;
	background: url(../img/bgi/buttons.png) no-repeat 0 0;
	height: 43px;
	width: 255px;
	line-height: 43px;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}
.register:hover {
	color: #fff;
	background: url(../img/bgi/buttons.png) no-repeat 0 -43px;
}
.bottom-block {
	clear: both;
	overflow: hidden;
	padding: 41px 0 0 5px;
	width: 632px;
}
.logo-block {
	float: left;
	padding: 0 0 0 0;
	width: 608px;
	margin: 10px 0 0 0;
	border-bottom: 1px solid #dfdfdf;
	border-top: 1px solid #dfdfdf;
}
.logo-block img {
	float: left;
	margin: 0 50px 0 0;
}
.logo-block img.last1 {
	margin: 0;
}
.bottom-block h3 {
	color: #0d5598;
	font-size: 14px;
	font-weight: bold;
}
.bottom-block h3 img {
	vertical-align: middle;
	margin: 0 11px 0 0;
}
ul.bottom-links1 {
	float: left;
	padding: 24px 0 0 0;
	width: 157px;
	margin: 0;
	list-style: none;
}
.bottom-links1 li {
	float: none;
	color: #727272;
	line-height: 18px;
}
.bottom-links1 li a {
	color: #0d5598;
	font-weight: bold;
	margin: 6px 0 0 0;
	float: left;
}
.bottom-links2 {
	width: 174px;
}
.bottom-links3 {
	width: 160px;
}
.bottom-links4 {
	width: 118px;
}
/* Ends Left Side Content
--------------------------------------------------------------------------------------------------*/


/* =right Side Content
--------------------------------------------------------------------------------------------------*/
.sidebar {
	float: right;
	width: 317px;
	margin: 0 8px 0 0;
}
.sidebar-block1 {
	float: left;
	width: 275px;
	background: #f0f0f0 url(../img/bgi/sidebar-block1bg.gif) repeat-x left top;
	padding: 22px 21px 20px 21px;
	overflow: hidden;
}
.login-block {
	float: left;
	width: 275px;
	min-height: 162px;
	position: relative;
}
.login-block h3 {
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	padding: 0 0 11px 9px;
	width: 250px;
	background: url(../img/bgi/border.gif) repeat-x left bottom;
}
.new-projects {
	float: left;
	width: 245px;
	padding: 15px;
	background: #fff;
	margin: 15px 0 0 0;
}
.new-projects h3 {
	font-size: 12px;
	color: #0d5598;
	padding-bottom: 8px;
	font-weight: bold;
}
.new-projects li {
	margin-bottom: 5px;
}
.new-projects li {
	clear: both;
	overflow: hidden;
	color: #727272;
	width: 245px;
	padding: 4px 0;
	border-bottom: 1px solid #dfdfdf;
	line-height: 18px;
}
.new-projects li.last-para {
	border: 0;
}
.new-projects li a {
	color: #727272;
}
.new-projects li a.buy {
	float: right;
	font-weight: bold;
	color: #0d5598;
}
.sidebar-block2 {
	float: left;
	width: 275px;
	padding: 22px 21px 18px 21px;
	margin: 11px 0 0 0;
	background: #f0f0f0;
}
.sidebar-block2 h3 {
	font-size: 12px;
	color: #0d5598;
	padding-bottom: 8px;
	font-weight: bold;
}
.sidebar .about-us {
	float: left;
	position: relative;
	width: 282px;
	background:  url(../img/bgi/arrow1.png) no-repeat center top;
	padding: 23px 0 0 0;
	margin: 0px 0 0 0;
}
.sidebar .about-us-wrap {
	float: left;
	padding: 0 16px 16px 16px;
	background: url(../img/bgi/about-usbg.png) repeat-y center top;
	width: 250px;
}
.sidebar .about-us p {
	clear: both;
	overflow: hidden;
	color: #727272;
	font-style: italic;
	width: 240px;
	line-height: 18px;
}
.sidebar .about-us-bottom {
	float: left;
	background: url(../img/bgi/about-usbgbottom.png) no-repeat left top;
	width: 282px;
	height: 9px;
}
/* right Side Content
--------------------------------------------------------------------------------------------------*/

/* =End Main Content
--------------------------------------------------------------------------------------------------*/
/*tab content*/
#tabMenu {
	position:relative;
	height:27px;
}
#tabContent {
	position:relative;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	width:275px;
	background: #0d5598;
	min-height: 125px;
	padding-bottom: 10px;
	overflow: hidden;
}
#tabContent .tabContent {
	display:none;
}
#tabContent ul {
	float: left;
	padding: 0 0 0 0;
	width: 250px;
	margin: 0;
	padding: 0;
}
#tabContent ul li {
	float: none;
	line-height: 18px;
}
#tabContent ul li a {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}
#tabContent a:hover {
	color: #ffcb01;
}
#tabContent .active {
	padding:19px 0 0 10px;
	display:block;
}
#tabContent .tabContent h2 {
	font-size: 11px;
	font-weight: bold;
}
/* Tab menu styles generated via the horitontal menu builder @ www.cssmenubuilder.com */
#tabMenu .menu {
	margin:0 auto;
	padding:0;
	height:27px;
	width:100%;
	display:block;
	background:url('images/topMenuImages.png') repeat-x;
}
#tabMenu .menu li {
	padding:0;
	margin:0;
	list-style:none;
	display:inline;
}
#tabMenu .menu li.first1 {
}
#tabMenu .menu li.first1 a {
	float: left;
	height: 27px;
	width: 132px;
	line-height: 27px;
	padding: 0 0 0 17px;
	margin: 0 -4px 0 0px;
	position: relative;
	z-index: 99999;
}
#tabMenu .menu li.second a {
	height: 27px;
	width: 91px;
	line-height: 27px;
	font-size: 11px;
	display: block;
	padding: 0 0 0 59px;
	margin: 0 -5px 0 -19px;
	float: left;
	font-weight: bold;
	color: #0d5598;
	text-transform: uppercase;
	background:  url(../img/bgi/tab2.png) no-repeat left top;
}
#tabMenu .menu li a {
	height: 27px;
	width: 91px;
	line-height: 27px;
	font-size: 11px;
	display: block;
	padding: 0 0 0 59px;
	float: left;
	color: #0d5598;
	font-weight: bold;
	text-transform: uppercase;
	background:  url(../img/bgi/tab3.png) no-repeat left top;
}
#tabMenu .menu li.second a.active, #tabMenu .menu li.second a.active:hover {
	background: url(../img/bgi/tab4.png) no-repeat 3px center;
	color: #fff;
}
#tabMenu .menu li.first1 a.active, #tabMenu .menu li.first1 a.active:hover {
	background: url(../img/bgi/tab1.png) no-repeat left center;
	color: #fff;
}
/*tab2*/
.form-elements {
	clear: both;
	overflow: hidden;
	padding-bottom: 12px;
	padding-left: 5px;
}
.form-elements input.text {
	float: left;
	padding: 0 5px 0 14px;
	width: 228px;
	height: 32px;
	background: #fff;
	color: #797979;
	border: 0;
	line-height: 32px;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.form-elements input.password {
	float: left;
	padding: 0 5px 0 14px;
	width: 184px;
	height: 32px;
	border: 0;
	outline: none;
	background: #fff;
	color: #797979;
	font-weight: bold;
	font-size: 11px;
	line-height: 32px;
	font-family:Arial, Helvetica, sans-serif;
}
.go-button {
	float: left;
	background: #7ca8d2;
	border: 0;
	height: 32px;
	width: 38px;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serifa;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
	padding: 0;
	margin: 0 0 0 6px;
}
.form-link {
	clear: both;
	overflow: hidden;
	display: block;
	font-size: 11px;
	font-weight: bold;
	padding: 14px 0 0 0;
}
.form-link a {
	color: #fff;
}

.content input {
	outline: 0;
}
.content input[type='text'], .content input[type='password'], textarea {
	width: 253px;
	line-height: 25px;
	padding: 0 5px;
	color: #000;
	border: 2px solid #0D5598;
} 
.content textarea {
	resize: none;
	outline: 0;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serifa;
}
.content .da-form .row select.country {
	width: 266px;
}
.content input[type='button'], .content input[type='submit'], a.button {
	line-height: 29px;
	margin: 2px 3px 0 3px;
	padding: 0 10px;
	color: #fff;
	background-color: #0D5598;
	border: 0;
	font-weight: bold;
	cursor: pointer;
}
.content select {
	margin: 0;
	padding: 3px 4px;
	background-color: #0D5598;
	border: 2px solid #0D5598;
	color: #fff;
}
.content option {
	color: #fff;
}
.content input.invalid {
	border: 2px solid #FF7384;
	background-color: #FFEFF1;
}

.parking-content {
	padding: 35px 10px 10px 10px;
}

.parking-content form.da-form fieldset {
	border: 1px solid #F4F4F4;
	background-color: #FFF;
}

.parking-content form.da-form fieldset p {
	padding: 10px 0;
}

form.da-form {
	margin: 10px 0;
}
form.da-form .row {
	clear: both;
	margin: 5px 0;
}
form.da-form label {
	width: 200px;
	display: inline-block;
	font-weight: bold;
	color: #0D5598;
	margin: 8px 0;
	vertical-align: top;
}
form.da-form label.top {
	vertical-align: top;
}
form.da-form label.radio {
	width: auto;
	font-weight: bold;
	margin-right: 15px;
	cursor: pointer;
}
form.da-form h2 {
	margin: 30px 0 5px 0;
}
form input.bid, form input.bid_min, form input.price {
	width: 80px !important;
}
form input.zip {
	width: 50px !important;
}
form.da-form input.city {
	margin-left: 3px;
	width: 180px;
}
form.da-form.login {
	width: 267px;
}
form.da-form.login input.password {
	width: 200px;
}
form.da-form.login input.submit {
	float: right;
}

form.da-form.fieldset {
	width: 500px;
}

form.da-form fieldset {
	margin-top: 20px;
	border: 1px solid #D9EDFF;
	background-color: #FAFDFF;
	padding: 20px 10px 10px 10px;
}
form.da-form fieldset legend {
	font-size: 13px;
	color: #0D5598;
	font-weight: bold;
}
form.da-form .buttons {
	text-align: right;
	width: 470px;
}

form.domain {
	background: #F0F0F0 url(../img/bgi/sidebar-block1bg.gif) repeat-x left top;
	padding: 15px 15px 15px 50px;
	font-size: 13pt;
}
form.domain select {
	font-size: 14pt;
	padding: 0;
}
form.domain input {
	margin-left: 0;
}
form.domain input.text {
	font-size: 14pt;
}
form.domain input.submit {
	margin: 0 0 0 20px;
	padding: 4px 10px 0 10px;
	line-height: 22px;
	border: 2px solid #0D5598;
	font-size: 11pt;
}
form.domain .submitType {
	padding-bottom: 15px;
}
form.domain .submitType label {
	padding-right: 15px;
}

ul.messages {margin: 15px 0 15px 0; list-style: none;}
ul.messages li {padding: 10px 15px; margin-bottom: 5px; font-weight: bold;}
ul.messages li.success {background-color: #C9FFAE; border: 2px solid #67F32A;}
ul.messages li.error {background-color: #FFBCBE; border: 2px solid #D60000;}
ul.messages li.warning {background-color: #FFFA81; border: 2px solid #EBEB00;}
ul.messages li a {color: #00697C;}

table tr.activated0 > * {background-color: #FCFFDB !important;}
table tr.activated1 > * {background-color: #E3FFDB !important;}
table tr.COMPANY td {background-color: #FDEDFA !important;}
table tr.DOMAINER td {background-color: #EAFEFF !important;}
table tr.TMP td {background-color: #E9FFE2 !important;}
table tr.WAIT_FOR_OWNER_BID td {background-color: #FDEDFA !important;}
table tr.WAIT_FOR_OWNER_BID:nth-child(2n+1) td {background-color: #FFF4FD !important;}
table tr.WAIT_FOR_BUYER_BID td {background-color: #F7F7F7 !important;}
table tr.WAIT_FOR_BUYER_BID:nth-child(2n+1) td {background-color: #FFF !important;}
table tr.SALE_PROCESS td {background-color: #E9FFE2 !important;}
table tr.SALE_PROCESS:nth-child(2n+1) td {background-color: #F1FFED !important;}

table.blue {width: 100%; text-align: left; margin: 20px 0;  font-size: 12px; line-height: 20px;}
table.blue th {padding: 5px 10px; background-color: #0D5598; color: #fff; border-width: 2px; border-style: solid; border-color: #0D5598 #fff #0D5598 #0D5598; font-weight: bold;}
table.blue td {padding: 5px 10px; border: 2px solid #0D5598; vertical-align: top;}
table.blue td .icon-project {float: right;}

table.light {font-size: 12px; line-height: 20px;}
table.light {width: 100%; text-align: left; margin-bottom: 20px;}
table.light th {font-weight: bold;}
table.light td, table.light th {padding: 5px 10px; border-bottom: 1px solid #D9EDFF;}

.searchbox {padding: 10px; background: #F0F0F0 url(../img/bgi/sidebar-block1bg.gif) repeat-x left top;}
.searchbox input[name='domain'] {width: 229px;}
.icon-project {display: inline-block; width: 15px; height: 15px; background: url(../img/bgi/project.png) no-repeat 0 0;}

.button-small {display: block; width: 141px; height: 24px; line-height: 24px; color: #fff; background: url(../img/bgi/buttons.png) no-repeat 0 -86px; text-align: center; font-weight: bold;}
.button-small:hover {display: block; width: 141px; height: 24px; line-height: 24px; color: #fff; background: url(../img/bgi/buttons.png) no-repeat 0 -110px;}

/* showcase */
.showcase td {padding: 0 10px !important; line-height: 35px;}
.showcase td a.domain {font-size: 10pt; display: inline-block;}
.showcase td .icon-project {display: inline-block; float: right; margin: 10px 0;}
.showcase tr:nth-child(2n+1) td, .showcase tr:nth-child(2n+1):not(:first-child) th {background-color: #FAFDFF;}

/* pagination */
.paginator {text-align: center;}
.paginator ul {margin: 10px 0;}
.paginator li {display: inline-block;}
.paginator li a {display: inline-block; line-height: 25px; padding: 0 10px; margin: 0 3px; color: #fff; background-color: #0D5598; font-weight: bold; font-size: 10pt;}
/*.paginator li a:hover {background-color: #1279D9;}*/
.paginator li a.active {background-color: #1279D9;}
.paginator li.next, .paginator li.previous {margin: 0 10px;}
.paginatorStats {padding: 15px 10px 3px 10px; color: #999; border-bottom: 1px solid #DEDEDE;}
.paginatorStats .res {float: right;}

/* domain detail */
.domain .register {margin: 30px 0 0 170px !important;}
.domain .icon-project {height: 18px; margin-left: 5px;}

/* jquery cusomize */
.ui-tabs-nav {font-size: 9pt !important;}
.ui-tabs-panel {background-color: #fff !important; margin: 0 4px 5px 4px;}
.ui-widget-content input, .ui-widget-content select {line-height: 23px !important; font-size: 9pt !important;}
.ui-widget-content select {padding: 1px 4px !important;}
.ui-tooltip-content {font-size: 9pt;}
.ui-tooltip-red .ui-tooltip-content {padding: 5px 9px !important; background-color: #FF99A5 !important; border: 2px solid #ff0000 !important; color: #000 !important;}
.ui-tooltip-dark .ui-tooltip-content {padding: 5px 9px !important; background-color: black !important; background-color: rgba(0,0,0,0.9) !important; border: 0 !important; color: #fff !important;}

.ui-autocomplete {background: #0D5598 !important; border: 0 !important;}
.ui-autocomplete .ui-menu-item {border: 0 !important;}
.ui-autocomplete .ui-menu-item a {color: #fff !important;}
.ui-autocomplete .ui-state-hover {background: #1279D9 !important; margin: 0 !important; border: 0 !important;}

.parking #header {background: none;}

/* Domain actions */
ul.actions {
	position: absolute; 
	right: 0; top: 0;
	background: #F0F0F0 url(../img/bgi/sidebar-block1bg.gif) repeat-x left top;
}
ul.actions li a {
	display: block; 
	padding: 1px 15px;
	margin: 3px;
}
ul.actions li:not(:last-child) a {
	border-bottom: 1px solid #A7C7E4;
}

/* Login Dialog */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
	left: 0;
	top: 0;
	z-index: 1000;
}

.login-dialog {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 500px;
	margin-left: -250px;
	margin-top: -100px;
	padding: 0px 10px 0 30px;
	background-color: #fff;
	border: 1px solid #D9EDFF;
	z-index: 1001;
}


.modal-box {
  display: none;
  position: absolute;
  z-index: 1000;
  width: 98%;
  background: white;
  border-bottom: 1px solid #aaa;
  border-radius: 4px;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  border: 1px solid rgba(0, 0, 0, 0.1);
  background-clip: padding-box;
}

.modal-box header,
.modal-box .modal-header {
  padding: 1.25em 1.5em;
  border-bottom: 1px solid #ddd;
}

.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4 { margin: 0; }

.modal-box .modal-body { padding: 2em 1.5em; }

.modal-box footer,
.modal-box .modal-footer {
  padding: 1em;
  border-top: 1px solid #ddd;
  background: rgba(0, 0, 0, 0.02);
  text-align: right;
}

.modal-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3) !important;
}

a.close {
  line-height: 1;
  font-size: 1.5em;
  position: absolute;
  top: 5%;
  right: 2%;
  text-decoration: none;
  color: #bbb;
}

a.close:hover {
  color: #222;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  transition: color 1s ease;
}